/* CSS Resets */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
   border: 0;
   margin: 0;
   padding: 0
}

article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object {
   display: block
}

a img {
   border: 0
}

figure {
   position: relative
}

figure img {
   width: 100%
}

/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

#page {
   padding-top: 20px;
   padding-left: 20px;
   padding-right: 20px;
}

.row {
   width: 100%;
   max-width: 1140px;
   /*min-width: 755px;*/
   margin: 0 auto;
   overflow: hidden;
}

.singular .row, .category .row {
   max-width: 890px;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
   min-height: 1px;
}

.row .onecol {
   width: 4.85%;
}

.row .twocol {
   width: 13.45%;
}

.row .threecol {
   width: 22.05%;
}

.row .fourcol {
   width: 30.75%;
}

.row .fivecol {
   width: 39.45%;
}

.row .sixcol {
   width: 48%;
}

.row .sevencol {
   width: 56.75%;
}

.row .eightcol {
   width: 65.4%;
}

.row .ninecol {
   width: 74.05%;
}

.row .tencol {
   width: 82.7%;
}

.row .elevencol {
   width: 91.35%;
}

.row .twelvecol {
   width: 100%;
}

img, object, embed {
   max-width: 100%;
}

img {
   height: auto;
}

/* Smaller screens */

@media only screen and (max-width: 1023px) {

   #page {
      font-size: 0.8em;
      line-height: 1.5em;
   }

}

/* Mobile */

@media handheld, only screen and (max-width: 767px) {

   #page {
      font-size: 0.9em;
      -webkit-text-size-adjust: none;
   }

   .row, body, #page {
      width: 100%;
      min-width: 0;
      margin-left: 0;
      margin-right: 0;
      padding-left: 0;
      padding-right: 0;
      padding-top: 0;
   }

   .row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
      width: auto;
      float: none;
      margin-left: 0px;
      margin-right: 0px;
      padding-left: 20px;
      padding-right: 20px;
   }

}

@media handheld, only screen and (max-width: 500px) {

   .row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
      padding-left: 0px;
      padding-right: 0px;
   }

}